#

include(`dict.h')
include(`KERcalls.h')

/*
 *       SCCS File Type - Emulator Source File
 *
 *       What identification string
 */
static char *_S_K19	"@(#)EM_K19.c	3.1";
	/****************************************************************/
	/*
	 *      K_release_process
	 */


/*
 *      K_release_process (
 *          1   procSeid  : seid : long           (* process SEID *)
 *              )
 */

/*
 *      struct  {       (* Krelproc_param  *)
 *                      seid            p_seid; (* const *)
 *              }pb;
 */

K_release_process( PprocSeid )
	seid    PprocSeid;
{
	/* just point to first argument- same a param block */

	return ( EMT19(&PprocSeid) );
}


